Bug 177719 - BIOS bug shows the wrong number of CPUs
BIOS bug shows the wrong number of CPUs
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 168429
  Show dependency treegraph
 
Reported: 2006-01-13 04:56 EST by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHSA-2006-0132
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 16:16:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kernel-2.6-siblings-mismatch.patch (1.35 KB, patch)
2006-01-13 04:56 EST, Bastien Nocera
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Linux Kernel 4359 None None None Never

  None (edit)
Description Bastien Nocera 2006-01-13 04:56:41 EST
kernel-2.6.9-22.0.1.EL

A BIOS bug on x346 machines shows HT siblings even though hyper-threading is
disabled.

Work-around patch is attached, and already upstream:
http://www.kernel.org/git/gitweb.cgi?p=linux/kernel/git/torvalds/linux-2.6.git;a=commitdiff;h=49f384b82b03416dd7e4fc77847a959fe3247362;hp=b60c1f6ffd88850079ae419aa933ab0eddbd5535
Comment 1 Bastien Nocera 2006-01-13 04:56:42 EST
Created attachment 123154 [details]
kernel-2.6-siblings-mismatch.patch
Comment 2 Jason Baron 2006-01-13 11:09:10 EST

*** This bug has been marked as a duplicate of 169472 ***
Comment 4 Red Hat Bugzilla 2006-03-07 16:16:39 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0132.html

Note You need to log in before you can comment on or make changes to this bug.